import React from 'react';
export default function PaymentCard(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560.77h720V-200zm30.77-30.77h658.46V-730H150.77zM240-318.46h315.77L384.08-642.31H240zm300-254.23h180v-69.62H540zM150.77-230.77V-730z" })));
}
